// ----------------------------------------------------------------------

import CandidatureListView from '@/shared/sections/rh/recrutement/candidatures/views/candidature-list-view';

export const metadata = {
  title: 'Dashboard: Candidatures | RH',
};

export default function CandidaturePage() {
  return (
    <CandidatureListView defaultType="Candidature chauffeur" />
  );
} 